/*-- FXP New Header 2020 --*/
:root {
    --fxp2020-box-shadow: 0 0 8px #c4c4c4;
    --fxp2020-box-result-open-search: 0 -4px 8px -4px #c4c4c4;
    --fxp2020-box-shadow-tooltip: 0 0 8px #19191b;
    --fxp2020-input-color: #f0f2f5;
    --fxp2020-block-bg: #ffffff;
    /*--fxp-font-family: almoni-dl, 'Open Sans Hebrew', arial;*/
    --fxp2020-blue-color: #197dc1;
    --fxp2020-blue-color-hover: #22a5ff;
    --fxp2020-border-radius-20: 20px;
}
#topmenunew .first {
    height: 60px;
    max-width: 970px;
    margin: 0 auto;
    padding: 0 5px;
    position: relative;
}
.log_in {
    text-align: right;
    position: absolute;
}
.log_in2 {
    float: right;
}
.log_in3 {
    margin: -1px 18px 0 0;
    float: right;
}
.log_in6 {
    /*margin: 0 4px 0 8px;*/
    float: right;
    /*color: #FFF;*/
    /*overflow: hidden;*/
    /*display: inline-block;*/
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100px;
}
.logedintop {
    float: right;
}

.nagish-button {
    z-index: 999999999 !important;
}

#fxp2020_sticky_option{
    background-color: var(--fxp2020-block-bg);
    height: 60px;
    width: 100%;
    box-shadow: var(--fxp2020-box-shadow);
    z-index: 9999999999;
    /*position:fixed;*/
}

#topmenunew .first {
    background: inherit;
    background-color: inherit;
}

#fxp2020_header {
    width: 970px;
    min-width: 900px;
    background-color: var(--fxp2020-block-bg);
    height: 60px;
    position: absolute;
}

#topmenunew .pop {
    position: relative;
    padding-right: unset;
}
.fxp2020_sticky_header {
    position: fixed;
}
#topmenunew {
    width: 100%;
    height: 60px;
    box-shadow: unset;
}
.fixedlogin{
    width: unset;
    margin:unset;
}

#topmenunew .topbluew {
    background: var(--fxp2020-block-bg) !important;
}


#fxp_logo_img {
    width: 45px;
    /*margin-top: 8.4px;*/
    /* margin-right: 130px; */
}

#search-header .icon {
    margin-right: 40px;
}

/* --------- LOGO ANIMATION HOVER ---------- */
.fxp_logo_img_hv:hover{
    animation: animationFrames linear 0.2s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    -webkit-animation: animationFrames linear 0.2s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: animationFrames linear 0.2s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -o-animation: animationFrames linear 0.2s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -ms-animation: animationFrames linear 0.2s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames{
    0% {
        transform:  rotate(0deg) ;
    }
    20% {
        transform:  rotate(15deg) ;
    }
    40% {
        transform:  rotate(-10deg) ;
    }
    60% {
        transform:  rotate(5deg) ;
    }
    80% {
        transform:  rotate(-5deg) ;
    }
    100% {
        transform:  rotate(0deg) ;
    }
}

@-moz-keyframes animationFrames{
    0% {
        -moz-transform:  rotate(0deg) ;
    }
    20% {
        -moz-transform:  rotate(15deg) ;
    }
    40% {
        -moz-transform:  rotate(-10deg) ;
    }
    60% {
        -moz-transform:  rotate(5deg) ;
    }
    80% {
        -moz-transform:  rotate(-5deg) ;
    }
    100% {
        -moz-transform:  rotate(0deg) ;
    }
}

@-webkit-keyframes animationFrames {
    0% {
        -webkit-transform:  rotate(0deg) ;
    }
    20% {
        -webkit-transform:  rotate(15deg) ;
    }
    40% {
        -webkit-transform:  rotate(-10deg) ;
    }
    60% {
        -webkit-transform:  rotate(5deg) ;
    }
    80% {
        -webkit-transform:  rotate(-5deg) ;
    }
    100% {
        -webkit-transform:  rotate(0deg) ;
    }
}

@-o-keyframes animationFrames {
    0% {
        -o-transform:  rotate(0deg) ;
    }
    20% {
        -o-transform:  rotate(15deg) ;
    }
    40% {
        -o-transform:  rotate(-10deg) ;
    }
    60% {
        -o-transform:  rotate(5deg) ;
    }
    80% {
        -o-transform:  rotate(-5deg) ;
    }
    100% {
        -o-transform:  rotate(0deg) ;
    }
}

@-ms-keyframes animationFrames {
    0% {
        -ms-transform:  rotate(0deg) ;
    }
    20% {
        -ms-transform:  rotate(15deg) ;
    }
    40% {
        -ms-transform:  rotate(-10deg) ;
    }
    60% {
        -ms-transform:  rotate(5deg) ;
    }
    80% {
        -ms-transform:  rotate(-5deg) ;
    }
    100% {
        -ms-transform:  rotate(0deg) ;
    }
}
/* --------- END OF LOGO ANIMATION HOVER ---------- */
.toplogin {
    background-color: var(--fxp2020-block-bg);
}gi.head_nav {
     display: none;
 }
.pmicon {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/email.svg?0.1);
}
.notificon {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/noti.svg?0.1);
}
.likeicon {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/like.svg?0.1);
}
.toplogedin a {
    color: #3e3e3e;
}

/* --------- Setting Icon ANIMATION HOVER ---------- */
.setopo {
    width: 25px;
    height: 25px;
    margin-top: -6px;
    margin-left: 9px;
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/settings-work-tool-fixed.svg?0.4);
    transition: background-image 0.1s, width 0.1s, height 0.1s, background-size 0.1s;
}
.setopo:hover, .setopo:active{
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/settings-work-tool-hover.svg?1.3) !important;
    animation: WheelAnnimation linear 2s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: WheelAnnimation linear 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: WheelAnnimation linear 2s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: WheelAnnimation linear 2s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: WheelAnnimation linear 2s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

@keyframes WheelAnnimation{
    0% {
        transform:  rotate(-360deg) ;
    }
    100% {
        transform:  rotate(0deg) ;
    }
}

@-moz-keyframes WheelAnnimation{
    0% {
        -moz-transform:  rotate(-360deg) ;
    }
    100% {
        -moz-transform:  rotate(0deg) ;
    }
}

@-webkit-keyframes WheelAnnimation {
    0% {
        -webkit-transform:  rotate(-360deg) ;
    }
    100% {
        -webkit-transform:  rotate(0deg) ;
    }
}

@-o-keyframes WheelAnnimation {
    0% {
        -o-transform:  rotate(-360deg) ;
    }
    100% {
        -o-transform:  rotate(0deg) ;
    }
}

@-ms-keyframes WheelAnnimation {
    0% {
        -ms-transform:  rotate(-360deg) ;
    }
    100% {
        -ms-transform:  rotate(0deg) ;
    }
}
/* --------- End of Setting Icon ANIMATION HOVER ---------- */

#top-menu li a:hover, #showsr:hover {
    background-color: inherit !important;
}
#top-menu li a.jumpheader {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/arrow-fixed.svg?0.4);
    transition: background-image 0.1s, width 0.1s, height 0.1s, background-size 0.1s;
}
/* --------- Down (Jump button) Icon ANIMATION HOVER ---------- */

#top-menu li a.jumpheader:hover {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/arrow-hover.svg?0.2) !important;
    animation: DownAnnimation cubic-bezier(0.4, 0, 1, 1) 0.8s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: DownAnnimation linear 0.8s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: DownAnnimation linear 0.8s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: DownAnnimation linear 0.8s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: DownAnnimation linear 0.8s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

@keyframes DownAnnimation{
    0% {
        transform:  translate(0px,0px)  ;
    }
    15% {
        transform:  translate(0px,-10px)  ;
    }
    30% {
        transform:  translate(0px,0px)  ;
    }
    45% {
        transform:  translate(0px,-5px)  ;
    }
    60% {
        transform:  translate(0px,0px)  ;
    }
    100% {
        transform:  translate(0px,0px)  ;
    }
}

@-moz-keyframes DownAnnimation{
    0% {
        -moz-transform:  translate(0px,0px)  ;
    }
    15% {
        -moz-transform:  translate(0px,-10px)  ;
    }
    30% {
        -moz-transform:  translate(0px,0px)  ;
    }
    45% {
        -moz-transform:  translate(0px,-5px)  ;
    }
    60% {
        -moz-transform:  translate(0px,0px)  ;
    }
    100% {
        -moz-transform:  translate(0px,0px)  ;
    }
}

@-webkit-keyframes DownAnnimation {
    0% {
        -webkit-transform:  translate(0px,0px)  ;
    }
    15% {
        -webkit-transform:  translate(0px,-10px)  ;
    }
    30% {
        -webkit-transform:  translate(0px,0px)  ;
    }
    45% {
        -webkit-transform:  translate(0px,-5px)  ;
    }
    60% {
        -webkit-transform:  translate(0px,0px)  ;
    }
    100% {
        -webkit-transform:  translate(0px,0px)  ;
    }
}

@-o-keyframes DownAnnimation {
    0% {
        -o-transform:  translate(0px,0px)  ;
    }
    15% {
        -o-transform:  translate(0px,-10px)  ;
    }
    30% {
        -o-transform:  translate(0px,0px)  ;
    }
    45% {
        -o-transform:  translate(0px,-5px)  ;
    }
    60% {
        -o-transform:  translate(0px,0px)  ;
    }
    100% {
        -o-transform:  translate(0px,0px)  ;
    }
}

@-ms-keyframes DownAnnimation {
    0% {
        -ms-transform:  translate(0px,0px)  ;
    }
    15% {
        -ms-transform:  translate(0px,-10px)  ;
    }
    30% {
        -ms-transform:  translate(0px,0px)  ;
    }
    45% {
        -ms-transform:  translate(0px,-5px)  ;
    }
    60% {
        -ms-transform:  translate(0px,0px)  ;
    }
    100% {
        -ms-transform:  translate(0px,0px)  ;
    }
}
/* ---------END OF Down (Jump button) Icon ANIMATION HOVER ---------- */

/* new jump generic btn */
/* --------- Down (Jump button) Icon ANIMATION HOVER ---------- */
.fxp2020-icon {
    width: 25px;
    height: 25px;
    background-size: 25px;
}
.jumpobtn {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/arrow-fixed.svg?0.4);
    transition: background-image 0.1s, width 0.1s, height 0.1s, background-size 0.1s;
}
.jumpobtn:hover {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/arrow-hover.svg?0.2) !important;
    animation: DownAnnimation cubic-bezier(0.4, 0, 1, 1) 0.8s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: DownAnnimation linear 0.8s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: DownAnnimation linear 0.8s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: DownAnnimation linear 0.8s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: DownAnnimation linear 0.8s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

@keyframes DownAnnimation{
    0% {
        transform:  translate(0px,0px)  ;
    }
    15% {
        transform:  translate(0px,-10px)  ;
    }
    30% {
        transform:  translate(0px,0px)  ;
    }
    45% {
        transform:  translate(0px,-5px)  ;
    }
    60% {
        transform:  translate(0px,0px)  ;
    }
    100% {
        transform:  translate(0px,0px)  ;
    }
}

@-moz-keyframes DownAnnimation{
    0% {
        -moz-transform:  translate(0px,0px)  ;
    }
    15% {
        -moz-transform:  translate(0px,-10px)  ;
    }
    30% {
        -moz-transform:  translate(0px,0px)  ;
    }
    45% {
        -moz-transform:  translate(0px,-5px)  ;
    }
    60% {
        -moz-transform:  translate(0px,0px)  ;
    }
    100% {
        -moz-transform:  translate(0px,0px)  ;
    }
}

@-webkit-keyframes DownAnnimation {
    0% {
        -webkit-transform:  translate(0px,0px)  ;
    }
    15% {
        -webkit-transform:  translate(0px,-10px)  ;
    }
    30% {
        -webkit-transform:  translate(0px,0px)  ;
    }
    45% {
        -webkit-transform:  translate(0px,-5px)  ;
    }
    60% {
        -webkit-transform:  translate(0px,0px)  ;
    }
    100% {
        -webkit-transform:  translate(0px,0px)  ;
    }
}

@-o-keyframes DownAnnimation {
    0% {
        -o-transform:  translate(0px,0px)  ;
    }
    15% {
        -o-transform:  translate(0px,-10px)  ;
    }
    30% {
        -o-transform:  translate(0px,0px)  ;
    }
    45% {
        -o-transform:  translate(0px,-5px)  ;
    }
    60% {
        -o-transform:  translate(0px,0px)  ;
    }
    100% {
        -o-transform:  translate(0px,0px)  ;
    }
}

@-ms-keyframes DownAnnimation {
    0% {
        -ms-transform:  translate(0px,0px)  ;
    }
    15% {
        -ms-transform:  translate(0px,-10px)  ;
    }
    30% {
        -ms-transform:  translate(0px,0px)  ;
    }
    45% {
        -ms-transform:  translate(0px,-5px)  ;
    }
    60% {
        -ms-transform:  translate(0px,0px)  ;
    }
    100% {
        -ms-transform:  translate(0px,0px)  ;
    }
}
/* ---------END OF Down (Jump button) Icon ANIMATION HOVER ---------- */

/* end of new jump generic btn*/





.toplogedin {
    max-width: unset;
}
.onheader .setopo {
    width: 28px;
    height: 28px;
}
.onheader #catjump.no-text a.jumpheader {
    background-size: 28px;
    margin-top: -7px;
    display: block;
}
.header-profileimage-link-holder .profileimage {
    transition: height 0.5ms;
}
.onheader .header-profileimage-link-holder .profileimage {
    height: 40px;
    margin-top: -11px;
    box-shadow: 0 0 3px 0px black;
}
div#sticky_menu_header.onheader {
    margin-top: 12px;
    position: relative;
    float: left;
}

.pmicon, .notificon, .likeicon {
    width: 25px;
    height: 25px;
    margin-top: -6px;
    background-size: 25px;
    transition: background-image 0.1s, width 0.1s, height 0.1s, background-size 0.1s;

}

.onheader .pmicon, .onheader .notificon, .onheader .likeicon {
    width: 28px;
    height: 28px;
    background-size: 28px;
}

#catjump.no-text a.jumpheader {
    background-size: 25px;
    margin-left: 9px;
    /**/
}

#top-menu li a.jumpheader {
    background-position: 5px 11px;
    background-size: 25px;
}
div#jump_btn_sticky {
    margin-top: -1px;
}
/* --------- like Icon ANIMATION HOVER ---------- */

.likeicon:hover {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/icons/header/like_active.svg?0.1) !important;
    animation: .8s infinite beatHeart;
    -webkit-animation: .8s infinite beatHeart;
    -moz-animation: .8s infinite beatHeart;
    -o-animation: .8s infinite beatHeart;
    -ms-animation: .8s infinite beatHeart;

}
@keyframes beatHeart {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.1);
    }
    40% {
        transform: scale(1);
    }
    60% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@-moz-keyframes beatHeart{
    0% {
        -moz-transform: scale(1);
    }
    25% {
        -moz-transform: scale(1.1);
    }
    40% {
        -moz-transform: scale(1);
    }
    60% {
        -moz-transform: scale(1.1);
    }
    100% {
        -moz-transform: scale(1);
    }
}

@-webkit-keyframes beatHeart {
    0% {
        -webkit-transform: scale(1);
    }
    25% {
        -webkit-transform: scale(1.1);
    }
    40% {
        -webkit-transform: scale(1);
    }
    60% {
        -webkit-transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@-o-keyframes beatHeart {
    0% {
        -o-transform: scale(1);
    }
    25% {
        -o-transform: scale(1.1);
    }
    40% {
        -o-transform: scale(1);
    }
    60% {
        -o-transform: scale(1.1);
    }
    100% {
        -o-transform: scale(1);
    }
}

@-ms-keyframes beatHeart {
    0% {
        -ms-transform: scale(1);
    }
    25% {
        -ms-transform: scale(1.1);
    }
    40% {
        -ms-transform: scale(1);
    }
    60% {
        -ms-transform: scale(1.1);
    }
    100% {
        -ms-transform: scale(1);
    }
}
/* --------- End of like Icon ANIMATION HOVER ---------- */
/* --------- Notification Icon ANIMATION HOVER ---------- */
.notificon:hover{
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/icons/header/noti_active.svg?0.1) !important;
    animation: NotiAnnimation linear 0.5s;
    animation-iteration-count: infinite;
    transform-origin: 100% 0%;
    -webkit-animation: NotiAnnimation linear 0.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 100% 0%;
    -moz-animation: NotiAnnimation linear 0.5s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 100% 0%;
    -o-animation: NotiAnnimation linear 0.5s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 100% 0%;
    -ms-animation: NotiAnnimation linear 0.5s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 100% 0%;
}

@keyframes NotiAnnimation{
    0% {
        transform:  rotate(0deg) ;
    }
    20% {
        transform:  rotate(15deg) ;
    }
    40% {
        transform:  rotate(-10deg) ;
    }
    60% {
        transform:  rotate(5deg) ;
    }
    80% {
        transform:  rotate(-5deg) ;
    }
    100% {
        transform:  rotate(0deg) ;
    }
}

@-moz-keyframes NotiAnnimation{
    0% {
        -moz-transform:  rotate(0deg) ;
    }
    20% {
        -moz-transform:  rotate(15deg) ;
    }
    40% {
        -moz-transform:  rotate(-10deg) ;
    }
    60% {
        -moz-transform:  rotate(5deg) ;
    }
    80% {
        -moz-transform:  rotate(-5deg) ;
    }
    100% {
        -moz-transform:  rotate(0deg) ;
    }
}

@-webkit-keyframes NotiAnnimation {
    0% {
        -webkit-transform:  rotate(0deg) ;
    }
    20% {
        -webkit-transform:  rotate(15deg) ;
    }
    40% {
        -webkit-transform:  rotate(-10deg) ;
    }
    60% {
        -webkit-transform:  rotate(5deg) ;
    }
    80% {
        -webkit-transform:  rotate(-5deg) ;
    }
    100% {
        -webkit-transform:  rotate(0deg) ;
    }
}

@-o-keyframes NotiAnnimation {
    0% {
        -o-transform:  rotate(0deg) ;
    }
    20% {
        -o-transform:  rotate(15deg) ;
    }
    40% {
        -o-transform:  rotate(-10deg) ;
    }
    60% {
        -o-transform:  rotate(5deg) ;
    }
    80% {
        -o-transform:  rotate(-5deg) ;
    }
    100% {
        -o-transform:  rotate(0deg) ;
    }
}

@-ms-keyframes NotiAnnimation {
    0% {
        -ms-transform:  rotate(0deg) ;
    }
    20% {
        -ms-transform:  rotate(15deg) ;
    }
    40% {
        -ms-transform:  rotate(-10deg) ;
    }
    60% {
        -ms-transform:  rotate(5deg) ;
    }
    80% {
        -ms-transform:  rotate(-5deg) ;
    }
    100% {
        -ms-transform:  rotate(0deg) ;
    }
}
/* --------- End of Notification Icon ANIMATION HOVER ---------- */


/* --------- PM Icon ANIMATION HOVER ---------- */
.pmicon:hover{
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/icons/header/email_active.svg?0.1) !important;
    animation: MailAnnimation linear 1s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: MailAnnimation linear 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: MailAnnimation linear 1s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: MailAnnimation linear 1s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: MailAnnimation linear 1s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

@keyframes MailAnnimation{
    0% {
        transform:  rotate(0deg) scaleX(1.00) scaleY(1.00) ;
    }
    10% {
        transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    20% {
        transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    30% {
        transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    40% {
        transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    50% {
        transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    60% {
        transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    70% {
        transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    80% {
        transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    90% {
        transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    100% {
        transform:  rotate(0deg) scaleX(1.20) scaleY(1.20) ;
    }
}

@-moz-keyframes MailAnnimation{
    0% {
        -moz-transform:  rotate(0deg) scaleX(1.00) scaleY(1.00) ;
    }
    10% {
        -moz-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    20% {
        -moz-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    30% {
        -moz-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    40% {
        -moz-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    50% {
        -moz-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    60% {
        -moz-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    70% {
        -moz-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    80% {
        -moz-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    90% {
        -moz-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    100% {
        -moz-transform:  rotate(0deg) scaleX(1.20) scaleY(1.20) ;
    }
}

@-webkit-keyframes MailAnnimation {
    0% {
        -webkit-transform:  rotate(0deg) scaleX(1.00) scaleY(1.00) ;
    }
    10% {
        -webkit-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    20% {
        -webkit-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    30% {
        -webkit-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    40% {
        -webkit-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    50% {
        -webkit-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    60% {
        -webkit-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    70% {
        -webkit-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    80% {
        -webkit-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    90% {
        -webkit-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    100% {
        -webkit-transform:  rotate(0deg) scaleX(1.20) scaleY(1.20) ;
    }
}

@-o-keyframes MailAnnimation {
    0% {
        -o-transform:  rotate(0deg) scaleX(1.00) scaleY(1.00) ;
    }
    10% {
        -o-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    20% {
        -o-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    30% {
        -o-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    40% {
        -o-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    50% {
        -o-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    60% {
        -o-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    70% {
        -o-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    80% {
        -o-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    90% {
        -o-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    100% {
        -o-transform:  rotate(0deg) scaleX(1.20) scaleY(1.20) ;
    }
}

@-ms-keyframes MailAnnimation {
    0% {
        -ms-transform:  rotate(0deg) scaleX(1.00) scaleY(1.00) ;
    }
    10% {
        -ms-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    20% {
        -ms-transform:  rotate(-3deg) scaleX(0.80) scaleY(0.80) ;
    }
    30% {
        -ms-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    40% {
        -ms-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    50% {
        -ms-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    60% {
        -ms-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    70% {
        -ms-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    80% {
        -ms-transform:  rotate(-3deg) scaleX(1.20) scaleY(1.20) ;
    }
    90% {
        -ms-transform:  rotate(3deg) scaleX(1.20) scaleY(1.20) ;
    }
    100% {
        -ms-transform:  rotate(0deg) scaleX(1.20) scaleY(1.20) ;
    }
}
/* --------- End of Icon ANIMATION HOVER ---------- */
.noticount {
    border-radius: 61px;
    font-size: 10px;
    margin-right: -4px;
    margin-top: 10px;
    position: absolute;
}
.onheader .noticount {
    font-size: 13px;

}
.header-profileimage-link-holder {
    margin-right: 0px;
}
.log_in6 {
    margin: 0px 0px 0px 0px;
    font-size: 18px;
    overflow: unset;
    max-width: 150px;
}

.FXPToolTips_content {
    background-color: #333333;
    padding: 8px;
    color: #ffffff;
    background-repeat: no-repeat;
    border-radius: 7px;
    position: absolute;
    visibility: hidden;
    margin-top: 4px;
    margin-right: -10px;
    opacity: 0;
    transition: opacity 0.2s;
    box-shadow: var(--fxp2020-box-shadow-tooltip);
    white-space: nowrap;
    font-size: 13px;
    font-family: var(--fxp-font-family);
}
#usercptools2 .FXPToolTips_content {
    margin-right: -15px;
}
#notifications .FXPToolTips_content {
    margin-right: -5px;
}
#settings_pop .FXPToolTips_content {
    margin-right: -11px;
}
#top-menu li .FXPToolTips_content {
    margin-top: 12px;
}
.onheader #top-menu li .FXPToolTips_content {
    margin-top: 5px;
    margin-right: -9px;
}

a.popupctrl:hover ~ .FXPToolTips_content, #search-options-button:hover .FXPToolTips_content {
    visibility: visible;
    opacity: 0.8;
    z-index: 9999999;
}
a.popupctrl.active:hover ~ .FXPToolTips_content{
    visibility: hidden;
    opacity: 0;
}

/* --------- SEARCH BLOCK ---------- */
/*top search block*/

#search-options-button .FXPToolTips_content {
    padding: 0px 8px;
    margin: 38px -44px 0px 0px;
}
#search-options-button:hover .FXPToolTips_content {
    visibility: visible;
    opacity: 0.8;
    z-index: 9999999;
}
#holder-search-input-home #search-options-button:hover  {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/searchOptions-hover.svg?v=0.1) !important;
    padding-left: 20px;
}
.option {
    transition: background 0.2s, color 0.2s;
    /* transition: color 0.2s; */
}
.option:hover {
    color: white;
    background-color: var(--fxp2020-blue-color);
}
.container-search-input {
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height 0.3s ease-in-out;
    -moz-transition: max-height 0.3s ease-in-out;
    -o-transition: max-height 0.3s ease-in-out;
    transition: max-height 0.3s ease-in-out;
}

.container-search-input.open {
    min-height: 40px;
    /* min-height: 115px; */
    /*max-height: 415px;*/
    overflow: unset;
    box-shadow: none;
    border-radius: var(--fxp2020-border-radius-20);
    transition: box-shadow 0.3s;
}

/*desktop*/
.container-search-input {
    /* height: 54px; */
}

#holder-search-input-home {
    margin-top: 18px;
}

.input-and-button-holder {
    position: relative;
    width: 100%;
    height: 34px;
}

#topmenunew .users {
    margin-top: inherit !important;
    height: inherit !important;
}

#serfr {
    min-width: 230px !important;
    height: 20px;
    padding: 10px;
    line-height: 1.4;
    font-size: 15px;
    font-family: almoni-dl, 'Open Sans Hebrew', arial;
    display: block;
    -webkit-border-radius: 0px 20px 20px 0px;
    -moz-border-radius: 0px 20px 20px 0px;
    border-radius: 0px 20px 20px 0px;
    border: 1px solid #ccc;
    border: 0px;
    outline: none;
    float: right;
    background-color: var(--fxp2020-input-color);
}

#serfr.ui-focus {
    box-shadow: none;
}

#serfr::placeholder {
    /*color: #aaabac;*/
    color: #3e3e3e;
}

#search-button {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/icons/searching-magnifying-glass-white.svg?0.1);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    width: 33px;
    height: 40px;
    float: right;
    background-color: var(--fxp2020-blue-color);
    cursor: pointer;
    -webkit-border-radius: 20px 0px 0px 20px;
    -moz-border-radius: 20px 0px 0px 20px;
    border-radius: 20px 0px 0px 20px;
    transition: background 30ms;
}
#search-button:hover {
    background-size: 18px;
}

#holder-search-input-home #close-search-button {
    display: none;
    height: calc(100% - 2px);
    cursor: pointer;
    position: absolute;
    left: 33px;
    line-height: 32px;
    padding-right: 4px;
    padding-left: 17px;
    margin-top: 4px;
    margin-left: 5px;
    font-size: 0px;
    font-family: 'Open Sans Hebrew', arial;
    color: #3e3e3e;
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/close-search.svg?v=0.1);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 4px;

}

/* search-options start */
#holder-search-input-home #search-options-button {
    display: block;
    width: auto;
    height: calc(100% - 2px);
    cursor: pointer;
    position: absolute;
    left: 33px;
    line-height: 32px;
    padding-right: 4px;
    padding-left: 17px;
    margin-top: 4px;
    margin-left: 5px;
    font-size: 0px;
    /*font-family: var(--fxp-font-family);*/
    color: #3e3e3e;
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/searchOptions.svg?v=0.1);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: 4px;
    transition: background 0.1s, padding 0.1s;

}
#holder-search-input-home #search-cancel-button {
    display: none;
    /* width: 1px; */
    height: calc(100% - 2px);
    cursor: pointer;
    position: absolute;
    left: 29px;
    line-height: 32px;
    padding-right: 4px;
    padding-left: 17px;
    margin-top: 4px;
    margin-left: 5px;
    background-color: var(--fxp2020-input-color);
    font-size: 0px;
    color: #3e3e3e;
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/close-search.svg?v=0.1);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: 4px;
}

#holder-search-input-home .search-options-dropdown {
    display: none;
    text-align: center;
    height: auto;
    position: absolute;
    left: 33px;
    bottom: -84px;
    /* line-height: 32px; */
    background-color: var(--fxp2020-input-color);
    border-radius: 0px 0px 3px 3px;
    font-size: 15px;
    font-family: var(--fxp-font-family);
    color: #3e3e3e;
    -webkit-box-shadow: var(--fxp2020-box-shadow);
    box-shadow: var(--fxp2020-box-shadow);
}

#holder-search-input-home .search-options-dropdown .option {
    cursor: pointer;
    border-top: 1px solid #ccc;
    padding: 10.3px;
    font-family: var(--fxp-font-family);
}

#holder-search-input-home .search-options-dropdown .option:first-child {
    cursor: pointer;
    border-top: 0px;
}
/* search-options end */

/* results list start */
.search-results {
    width: 283px;
    border: unset;
    border-radius: var(--fxp2020-border-radius-20);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background-color: var(--fxp2020-block-bg);
    box-shadow: var(--fxp2020-box-shadow);
    margin-top: 6px;
    overflow: hidden;
}

.search-results .l-item {
    /* -webkit-tap-highlight-color: rgba(201,224,253,0.4); */
    padding-right: 5px;
    padding-left: 5px;
    height: 36px;
    cursor: pointer;
}

.search-results .l-item.clicked {
    background-color: rgba(201, 224, 253, 0.4);
}

.search-results .l-item .image {
    width: 30px;
    height: 30px;
    background-color: rgba(96, 125, 139, 0.17);
    border-radius: 50%;
    margin-left: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    vertical-align: middle;
}

.search-results .l-item .text {
    vertical-align: middle;
    font-size: 16px;
}

.search-results .l-item .text.no-result {
    line-height: 36px;
}

.search-results .hr-divider-result {
    /*width: 95%;*/
    /*background-color: #ccc;*/
    /*height: 1px;*/
    border: 0;
    margin: auto;
}

/* results list end */

#search-header {
    cursor: unset;
    margin-right: 66px;
    margin-top: -8px;
}

/* --------- END OF SEARCH BLOCK ---------- */

.log_in4 {
    height: 30px;
    padding: 6px;
    margin-left: 10px;
    line-height: 1.4;
    font-size: 10px;
    font-family: var(--fxp-font-family);
    display: block;
    -webkit-border-radius: var(--fxp2020-border-radius-20);
    -moz-border-radius: var(--fxp2020-border-radius-20);
    border-radius: var(--fxp2020-border-radius-20);
    border: 1px solid #ccc;
    border: 0px;
    outline: none;
    float: right;
    background-color: var(--fxp2020-input-color);
}
.log_in4 {
    height: 30px;
    padding: 6px;
    margin-left: 10px;
    line-height: 1.4;
    font-size: 10px;
    font-family: var(--fxp-font-family);
    display: block;
    -webkit-border-radius: var(--fxp2020-border-radius-20);
    -moz-border-radius: var(--fxp2020-border-radius-20);
    border-radius: var(--fxp2020-border-radius-20);
    border: 1px solid #ccc;
    border: 0px;
    outline: none;
    float: right;
    background-color: var(--fxp2020-input-color);
}
.logininputd2 {
    float: none
}
.dologin {
    top: 0;
    height: 60px;
    width: 205px;
}
.dologin button {
    height: 50px;
    line-height: inherit;
    margin-right: -11px;
    margin-left: 16px;
}
.log_in2 {
    padding-right: 20px;
    margin-left: 0px;
}
.bluelogin {
    border-radius: var(--fxp2020-border-radius-20);
}
#top-menu li a {
    height:15px;
}
.fxp2020_header_menu {
    height: 400px;
    width: 970px;
    decoration: initial;
    margin-right: 156px;
    -webkit-box-shadow: var(--fxp2020-box-shadow);
    box-shadow: var(--fxp2020-box-shadow);
    border-radius: 0px 0px 20px 20px;
}
#holder-search-input-home.list-is-open #serfr {
    -webkit-border-radius: 0px 20px 0px 0px;
    -moz-border-radius: 0px 20px 0px 0px;
    border-radius: 0px 20px 0px 0px;
    background-color: var(--fxp2020-block-bg);
    box-shadow: var(--fxp2020-box-result-open-search);
}
#holder-search-input-home.list-is-open #search-button {
    -webkit-border-radius: 20px 0px 0px 0px;
    -moz-border-radius: 20px 0px 0px 0px;
    border-radius: 20px 0px 0px 0px;
    /*box-shadow: var(--fxp2020-box-shadow);*/
}
.search-results .l-item {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 270px;
    height: 36px;
    cursor: pointer;
    font-family: var(--fxp-font-family);
    transition: padding 0.3s;
    /*border-radius: var(--fxp2020-border-radius-20);*/
}
.search-results .l-item:hover {
    background-color: var(--fxp2020-blue-color);
    padding-right: 16px;
    color: white;
}
.container-search-input.open:hover {
    min-height: 40px;
    border-radius: 20px;
    overflow: unset;
    box-shadow: var(--fxp2020-box-shadow);
}
/*--------- FXP 2020 header pupups -----------*/
.logedintop .popupbody {
    left: -235px !important;
    top: 44px !important;
    width: 500px;
}
#top-menu .popupbody {
    top: 44px !important;
    width: 500px !important;
}
.onheader #top-menu .popupbody {
    top: 52px !important;
}
ul#yui-gen6 {
    width: 200px;
    margin-top: -10px;
    left: -95px !important;
}
div#yui-gen4 {
    left: -244px !important;
}
div#yui-gen5 {
    left: -244px !important;
}
.setoleft{
float: left;
margin-top: -3px;
}
.setitles {
width: 182px;
padding: 7px;
}

.setlinks {
    float: right;
    padding: 7px 0px;
    width: 120px;
}

.fxp2020_col {
    float: right;
    margin: 25px;
}
.fxp2020_row {
    display: inline-block;
    margin-right: 20px;
    width: 500px;
    overflow: hidden;
}
#yui-gen2 .fxp2020_row {
    margin-right: 25px;
}
#yui-gen2 .setlinks {
    padding: 7px 2px;
}

.log_in2 {
color: #3e3e3e;
}
.fxp2020_triangle_popup {
    content: ' ';
    top: -23px;
    width: 52px;
    height: 23px;
    position: absolute;
    overflow: hidden;
    box-shadow: 0 16px 10px -17px rgb(255, 255, 255);
    display: block;
    left: 231px;
}
.fxp2020_triangle_popup:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background: #fff;
    transform: rotate(45deg);
    top: 20px;
    box-shadow: var(--fxp2020-box-shadow);
}
#yui-gen0 .fxp2020_triangle_popup {
    left: 234px;
}
#yui-gen6 .fxp2020_triangle_popup{
    left: 82px;
}
/*------ General Hovers -------*/
.setlinks a{
    text-decoration: none;
    color: #333333;
    position: relative;
    padding: 8px 3px;
    border-top: 2px solid rgba(255,255,255,0);
    border-bottom: 2px solid rgba(255,255,255,0);
    transition: padding .3s,border-color .3s;
    font-family: var(--fxp-font-family);
    font-size: 13px;
}

.setlinks a:focus, .setlinks a:hover {
    padding: 2px 3px;
    border-color: var(--fxp2020-blue-color);
    outline: none;
}

.popupbody li > a.more_notifications_link:hover, .popupbody li a.more_notifications_link > label:hover {
    padding: 10px 10px 10px 20px !important;
}
/*#yui-gen6 li > a:hover, #yui-gen6 li > label:hover {*/
/*    padding-right: 16px !important;*/
/*    !*background-color: var(--fxp2020-blue-color) !important;*!*/
/*}*/
/*#yui-gen6.popupbody li > a {*/
/*    padding-right: 10px;*/
/*    background-color: #3333330f;*/
/*    border-radius: 20px;*/
/*    margin: 5px;*/
/*}*/
.header-profileimage-link-holder .profileimage {
    border: unset !important;
}
/* ------ Categories Demo -------- */
.bluegr {
    background: var(--fxp2020-blue-color);
}
.ftitle {
    border: 0px solid white;
}
.gu {
    background: unset;
    border: unset;
    border-radius: var(--fxp2020-border-radius-20);
    box-shadow: var(--fxp2020-box-shadow);
    font-family: var(--fxp-font-family);
}
ol#forums.minimize_homepage .childforum {
    display: none;
}
.minimize_homepage .cats {
    height: auto !important;
    min-height: 135px;
}

.minimize_homepage .cats .opencat .childforum {
    display: block !important;
}
.noti_icon_popup {
    position: relative;
    float: right;
    clear: left;
    top: 12px;
    padding-right: 3px;
}
.noti_link_popup {
    font-size: 11px;
    padding-right: 25px;
}
.noti_unrlink_popup {
    font-size: 12px;
    padding-right: 5px;
}
.noti_usrname_popup {
    font-weight: bold;
}
.noti_topictitle_popup {
    font-weight: bold;
}
.noti_time_popup {
    font-size: 10px;
}
.newnoti_link {
    background-color: #d6e33d !important;
}
.more_notifications_link {
    font-size:11px;
    text-align:center;
}
.notifications_empty_hd {

}
.more_notifications_hd {

}
.noti_un_hd {
    float: right;
    margin-top: 6px;
    margin-left: 4px;
}
.noti_un_link {
    font-size:12px;
}
.likes_icon_img {
    background-size: 60px;
    background-color: #fafafa;
    background-repeat: no-repeat;
    background-position: top left;
    height: 60px;
    border-radius: 30px;
    width: 60px;
    margin-left: 5px;
    float:right;
}
.likes_title_hd {
    margin-right: 5px;
}
.likes_lastread_hd {
    top: 20px;
    font-weight: normal;
    margin-right: 5px;
}
.faviconimg_inline_hd {
    top: 5px;
    position: relative;
}
.likes_hr_style_hd {
    width: 65%;
    margin-right: 65px;
}
a.noti_link_popup {
    overflow: hidden;
    text-overflow: ellipsis;
}

a.noti_link_popup.newnoti_link:hover {
    color: #333333 !important;
}
a.more_notifications_link {
    text-align: center !important;
}
.loginicon, .registericon {
    width: 40px;
    height: 40px;
    background-size: 40px;
    margin-top: -10px;
    transition: background-image 0.1s, width 0.1s, height 0.1s, background-size 0.1s;
}
.loginicon {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/loginicon.svg?0.4);
}
.registericon {
    background-image: url(https://static.fcdn.co.il/dyn/projects/css/desktop/icons/header_2020/registericon.svg?0.3);
}
.log_in_btns {
    float: left;
    margin-top: -10px;
}
.onheader .bluelogin {
    padding: 11px 11px 6px 11px;
    margin-top: -1px;
}
.header_btn {
    border: 0px;
    background: #D6E33D;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: var(--fxp2020-border-radius-20);
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
    height: 20px;
    display: inline-block;
    margin-left: 4px;
    margin-top: 5px;
    font-family: almoni-dl-regular,arial;
    font-weight: bold;
    line-height: 1.4;
    cursor: pointer;
    overflow:hidden;
    transition: 0.3s all ease;
}
.onheader .header_btn {
    padding: 11px 11px 6px 11px;
    margin-top: -1px;
}
.header_btn:hover {
    background-color: #2EA4F3;
    color: #fafafa;
}
ul#top-menu {
    top: -1px;
}
/* --------New popup styles------ */
.noti_usrname_popup {
    display: block;
    font-size: 15px;
}
span.noti_icon_popup {
    background-color: #f3f3f3;
    border-radius: 50%;
    position: relative;
    width: 16px;
    margin-left: -29px;
    margin-right: 2px;
    padding: 4px 4px 4px 4px;
    margin-top: 4px;
}
li .more_notifications_link:hover {
    background-color: var(--fxp2020-blue-color);
}
li.more_notifications_hd:hover, li.more_notifications_hd {
    background-color: unset;
}
li a.more_notifications_link {
    width: 100px;
    margin: 5px auto 0px auto;
    border-radius: 20px;
    padding: 10px 10px 10px 20px;
}

.newcom {
    top: 65px !important;
}

